### File

`packages/eui/packages/components-next/src/lib/layout/eui-toolbar/toolbar-item-notifications/toolbar-item-notifications.component.ts`

### Metadata

changeDetection | `ChangeDetectionStrategy.Default`
encapsulation | `ViewEncapsulation.None`
selector | `eui-toolbar-item-notifications`
templateUrl | `./toolbar-item-notifications.component.html`

### Index

###### HostBindings

- class

### Constructor

`constructor()`

### HostBindings

class
Default value : `'eui-toolbar-item-notifications'`

# result-matching ""

# No results matching ""